/*最外侧*/
.zwcWidth{
	width: 100%;
}
/*当前位置*/
.curpostion{
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #DCDCDC;
	color: #545454;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.curpostion a{
	color: #545454;
}
.curpostion a:hover{
	color: #2F9FAB;
}
/*内容区*/
.news-con{
	padding: 40px 0 0;
}
/*标题*/
.news-con-title{
	margin-bottom: 40px;
}
.news-con-title li{
	float: left;
}
.news-con-title li:first-child{
	width: 130px;
}
.news-con-title li:first-child p:first-child{
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 2px;
	color: #1F1F1F;
}
.news-con-title li:first-child p:last-child{
	width: 40px;
	height: 6px;
	background: #2F9FAB;
	border-radius: 5px;
	margin-top: 4px;
}
.news-con-title li:nth-child(2){
	width: 80px;
	font-size: 24px;
	color: #272727;
}
.news-con-title li:last-child{
	width: 930px;
	height: 1px;
	background: #B5B5B5;
	position: relative;
    top: 16px;
}
/*内容*/
.news-list{
	padding: 28px 32px;
	background: #fff;
	border-bottom: 1px solid #eee;
	transition: all .4s;
	margin-top: 1px;
	margin-bottom: 10px;
}
.news-list:hover{
	box-shadow:-10px 0px 10px #EDEDED,   /*左边阴影*/ 
               0px -10px 10px #EDEDED,  /*上边阴影*/ 
               10px 0px 10px #EDEDED,  /*右边阴影*/ 
               0px 10px 10px #EDEDED;" /*下边阴影*/
    border-bottom: 1px solid transparent;
}

.news-xw>li{
	float: left;
}
.news-xw>li:first-child{
	width: 416px;
	height: 234px;
	border-radius: 6px;
    overflow: hidden;
}
.news-xw>li:first-child img{
	width: 100%;
	height: 100%;
}
.news-xw>li:nth-child(2){
	width: 540px;
	padding-left: 40px;
	padding-right: 50px;
}
.news-xw>li:nth-child(2) p:first-child{
	font-size: 24px; 
	color: #585858;
	padding: 20px 0 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news-xw>li:nth-child(2) p:nth-child(2){
	overflow : hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
	color: #6F6F6F;
	line-height: 20px;
}


.news-xw>li:nth-child(3){
	width: 120px;
}
.news-xw>li:nth-child(3)>p{
	width: 100px;
	height: 24px;
	line-height: 24px;
	margin-top: 80px;
	background: #3AADB9;
	text-align: center;
	border-radius: 5px;
}
.news-xw>li:nth-child(3)>p a{
	color: #fff;
	font-size: 12px;
}
.news-ckxq {
	height: 130px;
	border-left: 1px solid #E3E3E3;
	padding-left: 20px;
}
.news-ckxq>li:first-child p:first-child{
	color: #444343;
	font-size: 30px;
}
.news-ckxq>li:first-child p:last-child{
	color: #757474;
	font-size: 16px;
}
.news-ckxq>li:nth-child(2){
	margin-top: 20px;
}
.news-ckxq>li:nth-child(2) img{
	vertical-align: middle;
}


.news-ckxq>li:nth-child(3){
	position: relative;
}

.news-ckxq>li:nth-child(3) .bdshare-button-style2-16 a,
.news-ckxq>li:nth-child(3) .bdshare-button-style2-16 .bds_more{
	background-image: url(../../assets/images/new/fenxiang.png) !important;
}
.bdshare_popup_bottom{
	display: none;
}
.bdshare_dialog_box{
	display: none !important; 
}


/*分页*/
.pagelist{
	width: 360px;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	margin: 0 auto;
}
.pagelist li{
  float:left;
  border:0;
  border: 1px solid #2F9FAB;
  padding:0 6px;
  margin: 0 10px;
}
.pagelist li a{
	color: #2F9FAB;
}
.pagelist li:first-child,
.pagelist li:last-child{
	border: 0;
}

.pagelist li.thisclass{
	color:#fff;
  	background: #2F9FAB;
}   



@media (max-width: 1199px){
	
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	.news-xw>li:first-child{
		width: 256px;
    	height: 144px;
	}
	.news-xw>li:nth-child(2){
		width: 500px;
	}
	.news-ckxq{
		height: 112px;
	}
	.news-ckxq>li:nth-child(2) {
	    margin-top: 2px;
	}
	.news-xw>li:nth-child(3)>p{
		margin-top: 8px;
	}
	.news-xw>li:nth-child(2) p:first-child {
	    padding: 0px 0 12px;
	}
	.news-con-title li:last-child{
		width: 730px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.news-xw>li:first-child{
		width: 208px;
    	height: 117px;
	}
	.news-xw>li:nth-child(2){
		width: 328px;
		padding-left: 20px;
    	padding-right: 20px;
	}
	.news-ckxq>li:first-child p:first-child{
		font-size: 18px;
	}
	.news-ckxq>li:first-child p:last-child{
		font-size: 14px;
	}
	.news-ckxq{
		height: 88px;
	}
	.news-ckxq>li:nth-child(2) {
	    margin-top: 0;
	}
	.news-xw>li:nth-child(3)>p{
		margin-top: 5px;
	}
	.news-xw>li:nth-child(2) p:first-child {
	    padding: 0px 0 12px;
	    font-size: 18px;
	}
	
	.news-con-title li:last-child{
		width: 510px;
	}
	.news-con-title{
		margin-bottom: 10px;
	}
}
@media (max-width: 767px){
	.news-con {
	    padding: 15px 0 0;
	}
	.news-con-title {
	    margin-bottom: 15px;
	}
	/*分页*/
	.pagelist {
	    width: 240px;
	    padding-top: 30px;
	    padding-bottom: 30px;
	    text-align: center;
	    margin: 0 auto;
	}
	.pagelist li{
		margin: 0 6px;
	}
	.news-con-title li:last-child{
		display: none;
	}
	
	
	.news-xw>li:first-child{
		width: 42%;
		height: auto;
	}
	.news-xw>li:nth-child(2){
		width: 58%;
		padding-left: 10px;
    	padding-right: 0;
    
	}
	.news-xw>li:nth-child(2) p:first-child{
		font-size: 16px;
		padding: 0 0 5px;
	}
	.news-xw>li:nth-child(2) p:nth-child(2){
		-webkit-line-clamp:1;
	}
	.news-xw{
		position: relative;
	}
		
	.news-xw>li:nth-child(2) p:last-child{
		position: absolute;
		bottom: 0;
		width: 56%;
	}
	.news-xw>li:nth-child(2) p:last-child span{
		font-size: 12px;
	}
	.news-xw>li:nth-child(2) p:last-child a{
		/*display: inline-block;*/
		float: right;
		color: #2F9FAB;
	}
	.news-xw>li:nth-child(3){
		display: none;
	}
	
	
	.news-list{
		padding:15px 0;
	}
}

@media (max-width: 299px){
	.news-xw>li:first-child{
		height: 60px;
	}
	
}
@media (min-width: 300px) and (max-width: 399px) {
	.news-xw>li:first-child{
		height: 78px;
	}
}
@media (min-width: 400px) and (max-width: 499px) {
	.news-xw>li:first-child{
		height: 100px;
	}
}
@media (min-width: 500px) and (max-width: 599px) {
	.news-xw>li:first-child{
		height: 125px;
	}
}
@media (min-width: 600px) and (max-width: 699px) {
	.news-xw>li:first-child{
		height: 148px;
	}
}
@media (min-width: 700px) and (max-width: 767px) {
	.news-xw>li:first-child{
		height: 166px;
	}
}